import { fetch, post } from '@/api/http'
export default {
    getToken: function (data) {
        return post('/api/auth/token', data)
    },
    refreshToken: function (data) {
        return post('https://api2.teammodel.cn/oauth2/v2.1/token', data)
    },
}
